[Installers]
HPLJInstaller.dll=Hplj1020.inf

[Languages]
0x01	= Arabic\Driver
0x05	= Czech\Driver
0x06	= Dansk\Driver
0x13	= Nederlands\Driver
0x0b	= Suomi\Driver
0x0c	= Francais\Driver
0x07	= Deutsch\Driver
0x08	= Greek\Driver
0x0d	= Hebrew\Driver
0x0e	= Magyar\Driver
0x21	= Bahasa Indonesian\Driver
0x10	= Italiano\Driver
0x12	= Korean\Driver
0x14	= Norsk\Driver
0x15	= Polski\Driver
0x16	= Portuguese\Driver
0x19	= Russian\Driver
0x0804	= Chi_Simp\Driver
0x1b	= Slovak\Driver
0x0a	= Espanol\Driver
0x1d	= Svenska\Driver
0x1e	= Thai\Driver
0x0404	= Chi_Trad\Driver
0x0c04	= Chi_Trad\Driver
0x1f	= Turkce\Driver
0x03	= Catalan\Driver
0x1004  = Chi_Simp\Driver
0x1404  = Chi_Trad\Driver
0x042d  = Espanol\Driver
0x0422  = Russian\Driver
0x0456  = Espanol\Driver
0x09	= English\Driver